﻿/* common */
body,html,div,nav,img {
    box-sizing: content-box;
}
#base {
    overflow: auto;
}
#leftColCover, #rightColCover { display: none !important; }

.col {
    border: none;
}
.wide form .row .col {
    padding: 0 10px;
    width: 445px;
}
form .row .col {
    padding: 0 10px;
    width: 332px;
}
form .row .col + .col {
    padding: 0 0 0 10px;
}
form .row .col.wide {
    padding: 0;
}
/* navigation */
#mainNavigation ul li .over .wrapper {
    background: #fff;
}
    #mainNavigation ul li ul li a img {
        height: 142px;
    }
#mainNavigation ul li .over .wrapper{
    border: 1px solid #EBEBEB;
}
    
.purple #mainNavigation ul li .over .wrapper {
    background: #AE2B73;
    border: 1px solid #AE2B73;
}

/* accordion */
.accordionMenu .border {
    border: 2px solid #fff;
    background: #fff;
}
.accordionMenu .accordionItem .content {
    min-width: 170px;
    min-height: 62px;
    background: url(/static/tupperware-au/assets/system_images/white50.png) 0 0 repeat;
}
.accordionMenu .accordionItem h2 {
    color: #A5357F !important;
}
.accordionMenu .accordionItem .content .icon {
    padding: 0;
}
/* video player */
.flw-player, .videoPlayer {
    width: 890px !important;
    height: 590px;
}
    .flw-player  object {top: 0; left: 0;}
.endPoster {
    width: 890px !important;
    height: 590px;
}
.flowplayer {
    background-position: 0 0 !important;
    height: auto;
}
    .flowplayer .fp-waiting, .loader { background:url(/static/tupperware-au/assets/system_images/ajax-loader.gif) center center no-repeat; height: 32px; }
    .flowplayer .fp-waiting em { display: none; }
.videoPlayer { height: 100%; } 
.videoLoader { position: absolute; top: 0; left: 0; width: 100%; height: 300px !important; z-index: 75; display: none; }
.videoPlayer .fp-waiting, .videoLoader { background:url(/static/tupperware-au/assets/system_images/ajax-loader.gif) center center no-repeat; height: 32px; }
.videoPlayer .fp-waiting em { display: none; }
.is-loading .fp-waiting { background: none; }
/* header */
.withDropdownPanel .dropdownPanel {
    background: url(/static/tupperware-au/assets/system_images/trans.png) 0 0 repeat;
}
    .withDropdownPanel .dropdownPanel .wrapper {
        border: 1px solid #EBEBEB;
    }
.searchFormTop input[type="text"] {
    line-height: 17px;
}    
.ac_results {
    border: 1px solid #EBEBEB;
}
/* content */    
#leftColumn > .wrapper, #rightColumn > .wrapper, #middleColumn > .wrapper {
    border-top: 1px solid #f7f7f7;
}
#rightColumn > .wrapper {
    min-height: 594px;
}
#middleColumn .contentRow .text.oneCol {
    width: 205px;
}
#middleColumn .contentRow .oneColTeaser,
.wide #middleColumn .contentRow .oneColTeaser {
    width: 220px;
}
#middleColumn .contentRow .picturesBottom .pictures.oneCol {
    width: 220px;
}
#middleColumn .contentRow .text.twoCol {
    width: 430px;
}
.wide #middleColumn .contentRow .text.twoCol {
    width: 650px;
}
.wide #middleColumn .contentRow .twoCol.pictures + .oneCol.text { 
    width: 48%;
}
.overviewGrid.small .item {
    width: 111px;
}
.overviewGrid.large .item {
    width: 222px;
}
.overviewGrid .item .picture img {
    width: 108px;
}
.overviewGrid.large .item .picture img {
    width: 219px;
}
.overviewGrid.list .item .picture {
    width: 111px;
}
    .overviewGrid.list .item .picture img {
        width: 109px;
    }
.overviewGrid.onlyPictures .item .text span {
    background: url(/static/tupperware-au/assets/system_images/white50.png) 0 0 repeat;
}
.displayWindow li .teaserBox { width: 315px; }
.displayWindow li .teaserBox.fullWidth { width: 630px; }
    .displayWindow li .teaserBox .wrapper {
        background: url(/static/tupperware-au/assets/system_images/white50.png) 0 0 repeat;
    }
.yellowPaper .paper .content {
    width: 190px;
}
#middleColumn .contentRow.grayPanel {
    width: auto;
}
#middleColumn .contentRow .text {
    width: auto;
}
.tooltipCover {
    border: 1px solid #EBEBEB;
}

.connectedCarousels #carousel-navigation {
    width: 198px;
}
    .connectedCarousels #carousel-navigation li img {
        width: 194px;
    }
#rightColumn .connectedCarousels #carousel-navigation {
    width: 218px;
}
    #rightColumn .connectedCarousels #carousel-navigation li img {
        width: 214px;
    }
    
#rightColumn .carousel li .table, .magnify {
    background: url(/static/tupperware-au/assets/system_images/white50.png) 0 0 repeat;
}

#leftColumnCalculator {
    width: 190px;
}
    
/* footer */    
#bottomNavigation nav {
    width: 1174px;
    border: 1px solid #EBEBEB;
    background: url(/static/tupperware-au/assets/system_images/white50.png) 0 0 repeat;
}
/* wish list */
.overviewGrid.list.type2 .item.special > .wrapper {
    background: url(/static/tupperware-au/assets/system_images/bg-x-gradient-purple.png) 0 0 repeat-y; 
}
/* newsletterPromotion */
.newsletterPromotion .text {
    width: 240px;
}

/* Google map */
ul.rowAnchor li.first div { padding: 5px 0; }
ul.rowAnchor li.first div b { padding: 0 5px; }

ul.rowAnchor.threeColumn212 li div { width: 20%; }
ul.rowAnchor.threeColumn212 li div.name { width: 40%; }
ul.rowAnchor.threeColumn212 li div.address { width: 40%; }

ul.rowAnchor.threeColumn211 li div { width: 25%; }
ul.rowAnchor.threeColumn211 li div.name { width: 50%; }
ul.rowAnchor.threeColumn211 li div.address { width: 25%; }

ul.rowAnchor.threeColumn111 li div { width: 33%; }
ul.rowAnchor.threeColumn111 li div.name { width: 33%; }
ul.rowAnchor.threeColumn111 li div.address { width: 33%; }

ul.rowAnchor.threeColumn121 li div { width: 50%; }
ul.rowAnchor.threeColumn121 li div.name { width: 25%; }
ul.rowAnchor.threeColumn121 li div.address { width: 25%; }

ul.rowAnchor.threeColumn343 li div { width: 40%; }
ul.rowAnchor.threeColumn343 li div.name { width: 30%; }
ul.rowAnchor.threeColumn343 li div.address { width: 30%; }

/* income calculator */
.leftColumnCalculator { width: 190px; }